Bug 710819 - [abrt] audacity-1.3.13-0.4.beta.fc15: __udivmoddi4: Process /usr/bin/audacity was killed by signal 8 (SIGFPE)
Summary: [abrt] audacity-1.3.13-0.4.beta.fc15: __udivmoddi4: Process /usr/bin/audacity...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: audacity
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Manuel F Martinez
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:193d50409914ce3f28567c1e244...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-05 01:05 UTC by Un Vagabundo
Modified: 2012-01-07 23:11 UTC (History)
2 users (show)

Fixed In Version: audacity-1.3.14-0.5.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-07 23:11:49 UTC


Attachments (Terms of Use)
File: maps (26.15 KB, text/plain)
2011-06-05 01:05 UTC, Un Vagabundo
no flags Details
File: backtrace (22.62 KB, text/plain)
2011-06-05 01:05 UTC, Un Vagabundo
no flags Details

Description Un Vagabundo 2011-06-05 01:05:39 UTC
abrt version: 2.0.1
architecture:   i686
cmdline:        audacity /home/Berkona/Dropbox/Workspace/WavShooter/ConvertedWav.wav
component:      audacity
crash_function: __udivmoddi4
executable:     /usr/bin/audacity
kernel:         2.6.38.6-27.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        audacity-1.3.13-0.4.beta.fc15
rating:         4
reason:         Process /usr/bin/audacity was killed by signal 8 (SIGFPE)
time:           Sat Jun  4 17:46:11 2011
uid:            500
username:       Berkona

backtrace:      Text file, 23167 bytes
maps:           Text file, 26782 bytes

build_ids:
:f74b0c6c04c7794db9f7b1b22f701ae5f2db2d62
:0d04c271032bbb821f18e7ed384ea020c338731a
:ebdd3ee26a84a4483e020b8c8b2fb06f18dadf4e
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:b29661c55e4ace0b15687c7df6c8d12bc844171c
:7debbd15e4bef255656883fcbf778cb8cd85cac9
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:e18695e040cee33414bc758c8716824d97f1ee7d
:7875646b4ab3ceb0c3fbcf0293d913c02fd140b7
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:fb2b1087f73d90e723a7f01ef564688825ea0f69
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:394804498dfa4ffd33cc9cd135beb444c49a40d9
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:41c674f9af95d12f6a66cb6722158fb029b002ae
:92a9033bbedc303317346dc414914fec5643bd7b
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:897c43e335503382be51c3c4d5cf2c5498afc95a
:33cbf586923e34c82e7e325c647b098c9a75ab86
:d2faf2dc007f9e3623cc4407eb3f75b94d64ea39
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:08acb0a715c0e1a9459a6b9a5de6fe0110b7539d
:e195e96c3b4e414130e58547c9f1d2fe106e0954
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:e7da92fcdbdf3805fa78b8e25e1e0d1fabc3f3bc
:015461eb1dbf4f80b87a572a36090bc191d86534
:534da4718d383f4884887dee451cf48b3fd0ea4c
:39b9ea46b6f84013b221067db979cb8747b18b7f
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:141cb751a39df2fc7d01612a6c5ce59e370c03e5
:4f1ba6b7252218d93174275db58993c4f951f923
:b19c85dd97c0f3236fcdb90cb7188bb48eb14b4b
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:4103d5927720eb17d777da1215f7ed6fd45ff6ed
:64b179f00cdb231429678a327048cf465a272b6f
:85eb1e2f2f415c3b0ab8961703493850805e07d2
:66acf1e3d21f8d6ac7920082d6c077525d7bd128
:b7682082f141bd7b161d2b102f3565b085cd3975
:5cf14e251978e8f9192ad52b396136d7f9f22f26
:2dc4e4ea515eca25191148452fac07de08443eb8
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:31144aec952be9c1a03cf9178c24cfde46a54d6c
:6a75e86d3d67c3fe88c36d2bd0c9988f9910e653
:803e3036e52d26c2fd6598be2728398c69b279b9
:186a55e4a9e5f2a57a3608bd3ccb7d3dc42b4394
:f5972ca949be5ea714d53769e532478f9d1b6f56
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:af97663d7b1eb6064f63b0bd30df9dcd6357aad3
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:4fdeb1d08939640c6023c52bdd9bff72d4d00b51
:22124e73ec0f64992c05d7d1bf756a9e752873dd
:62f95e57bc5d5c38b28fd960790a5c0989dd587b
:0e356c7e13494a01e32ceab622e7ee7c195e08a7
:af95c4698a32dd69aeb960e5741d814f52f5d0ff
:45190d029703ca464ad5c5eb6b7f99426a51a2e3
:64159b1ba9ab6ba15ca4cd9900c02dec195480ff
:9ab1595028e3421e37442d01b1147b7717d9616b
:c05e4625ed11149b827e48ad111b0412d7f8064f
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:7b0516e9b3f6502abb6b3ab1b65fb406d7d48902
:7162b9cd82ed9d7ebef6713df914afcdbca53671
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:7f1e292ba99a832a8e841447095d1a9750e1ad17
:ff72394ee27216c2380a40a6c86ba8474d269c94
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:826bb4d8376c62b913b61301b276adab50e11c5a
:10cb62005cc879a6c344af3119221d2387601720
:c25551e4f8f283ab55cb499112f486009e924d42
:23d1086014ed5544b3df4cee1f95694032252322
:9266687f82de9d4916cec2e77018cf6d5ff7f717
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:356d76ed7f3fe0522c4af11f5c2fa55f169918c0
:b020be6e37a4e7625a3e80f8fabe287851d84d64
:83af5b03d588947b7a3bfbf7473e026b2896c2cb
:a686575deeffac9b73eb1dc3a050f7c4d066ab6f
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:664b0fe05df4010233d0e491f893b037e77588ab
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:3315c5df9ef78b4836cffd5bc39f02777547176c
:e059d57b917964c7ff204ba5472454221b6af2d3
:4da060e850530846fdb31fb07b46e8c12cd99ab7
:d06c26c446d6cd5e861bb7e554a71cca585e7647
:de6a505586d1f5b200592e907c5364d38e277c86
:b70e4818fe0cd74e19bb16629722533eb46a6b25
:c16193cfe3eb02dc1d2451177325f25a02ce714e
:19b177c4326f3e40df76a9f0bdb452f39d3997dd
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:b9a366d75242dddd9d6643cfa18bc7150298a677
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:6ae98e41150ca7b5400b8866086ca03b97009411
:7787b86f9784dc1968f61124e20efb8a82019a56
:49931b2c4aee842fba3a4d908ca1f425b52eeae5
:b39ab9c9d4a06af58966b89215004a63a9d061bc
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:556dc456e04150d23e59763dce9a3be937267957
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:29b5e5d04d5b47f1d4f5e942ae6bd92359e646f3
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:a240ab21b06de9d167272d0ed01518f9061a4064
:94c3da1e3566c757f6b87166fb7416db2dff479f
:dceb13e7fca0532f7f5a4ae272fedf62ed336fb5
:a7dca7bd89a299ddb05751fe6dd0d6df6cc4d3b1
:f1102db5ad3e910c60f39d93d0bc06069e921f5c
:1ae9440fa8fe48f9bb2518a8543130901f83476b
:15bab279752ad8e30f901abae77bcb1ed1f38977
:349cf0c199fa411fbc3ae5d7ec62ba7c37296b25
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:54e9dc874e550ab0f4c29f24a050c88a28d883d7
:308171fe80f4115dae89d4a2b95780398c4e5e2c
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:6917aeb1de9705c34dd84952df1f68e4f9d8ca38
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dsos:
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.14-2.fc15.i686 (Fedora Project) 1306265450
:/usr/lib/libwx_gtk2u_qa-2.8.so.0.8.0 wxGTK-2.8.12-1.fc15.i686 (Fedora Project) 1306265195
:/usr/lib/libgnomeui-2.so.0.2400.5 libgnomeui-2.24.5-2.fc15.i686 (Fedora Project) 1306265047
:/lib/libkrb5.so.3.3 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1306264307
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-1.fc15.i686 (Fedora Project) 1306265005
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1306264280
:/lib/libc-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306264187
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-1.fc15.i686 (Fedora Project) 1306265005
:/usr/lib/libwx_gtk2u_richtext-2.8.so.0.8.0 wxGTK-2.8.12-1.fc15.i686 (Fedora Project) 1306265195
:/lib/libnsl-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306264187
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306264215
:/usr/lib/libsamplerate.so.0.1.7 libsamplerate-0.1.7-3.fc15.i686 (Fedora Project) 1306264290
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1306264307
:/usr/bin/audacity audacity-1.3.13-0.4.beta.fc15.i686 (Fedora Project) 1306377932
:/usr/lib/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.i686 (Fedora Project) 1306264733
:/usr/lib/libSoundTouch.so.1.4.0 soundtouch-1.4.0-4.fc15.i686 (Fedora Project) 1306264438
:/lib/libk5crypto.so.3.1 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1306264307
:/lib/librt-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306264187
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1306264297
:/lib/ld-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306264187
:/lib/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306264262
:/usr/lib/locale/locale-archive glibc-common-2.13.90-9.i686 (Fedora Project) 1306264180
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1306265031
:/lib/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.i686 (Fedora Project) 1306264170
:/lib/libkrb5support.so.0.1 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1306264307
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1306264245
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1306264281
:/usr/lib/libbonobo-2.so.0.0.0 libbonobo-2.32.1-1.fc15.i686 (Fedora Project) 1306264356
:/usr/lib/libsndfile.so.1.0.24 libsndfile-1.0.24-1.fc15.i686 (Fedora Project) 1306264272
:/usr/lib/libgailutil.so.18.0.1 gtk2-2.24.4-1.fc15.i686 (Fedora Project) 1306265005
:/usr/lib/libtiff.so.3.9.5 libtiff-3.9.5-1.fc15.i686 (Fedora Project) 1306264272
:/usr/lib/libwx_gtk2u_aui-2.8.so.0.8.0 wxGTK-2.8.12-1.fc15.i686 (Fedora Project) 1306265195
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1306264256
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1306264306
:/usr/lib/libwx_gtk2u_html-2.8.so.0.8.0 wxGTK-2.8.12-1.fc15.i686 (Fedora Project) 1306265195
:/usr/lib/libgnomevfs-2.so.0.2400.4 gnome-vfs2-2.24.4-5.fc15.i686 (Fedora Project) 1306264785
:/usr/lib/libbonobo-activation.so.4.0.0 libbonobo-2.32.1-1.fc15.i686 (Fedora Project) 1306264356
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1306264252
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1306264275
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1306264282
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1306264244
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1306264260
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1306264265
:/lib/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306264262
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1306264252
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1306264355
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1306264275
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1306264255
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1306264257
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306264191
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306264271
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc15.i686 (Fedora Project) 1306264247
:/usr/lib/libwx_baseu_xml-2.8.so.0.8.0 wxBase-2.8.12-1.fc15.i686 (Fedora Project) 1306264360
:/lib/libnss_files-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306264187
:/lib/libpthread-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306264187
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1306264317
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1306264279
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1306264284
:/lib/libresolv-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306264187
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306265001
:/lib/libpopt.so.0.0.0 popt-1.13-8.fc15.i686 (Fedora Project) 1306264249
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1306264462
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1306264247
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1306264281
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1306264278
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1306264295
:/usr/lib/libid3tag.so.0.3.0 libid3tag-0.15.1b-11.fc15.i686 (Fedora Project) 1306264449
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1306264243
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306264271
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1306264254
:/usr/lib/libXi.so.6.1.0 libXi-1.4.2-1.fc15.i686 (Fedora Project) 1306264283
:/usr/lib/libbonoboui-2.so.0.0.0 libbonoboui-2.24.5-1.fc15.i686 (Fedora Project) 1306265018
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1306264280
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.2-2.fc15.i686 (Fedora Project) 1306477113
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1306264276
:/usr/lib/libgnome-2.so.0.3200.1 libgnome-2.32.1-2.fc15.i686 (Fedora Project) 1306264798
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1306264243
:/lib/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306264262
:/usr/lib/alsa-lib/libasound_module_pcm_pulse.so alsa-plugins-pulseaudio-1.0.24-2.fc15.i686 (Fedora Project) 1306265488
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306265001
:/lib/libdl-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306264187
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1306264296
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1306265031
:/lib/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306264262
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1306264467
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1306264467
:/usr/lib/libwx_gtk2u_core-2.8.so.0.8.0 wxGTK-2.8.12-1.fc15.i686 (Fedora Project) 1306265195
:/usr/lib/libwx_gtk2u_adv-2.8.so.0.8.0 wxGTK-2.8.12-1.fc15.i686 (Fedora Project) 1306265195
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1306264317
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1306264282
:/lib/libasound.so.2.0.0 alsa-lib-1.0.24-2.fc15.i686 (Fedora Project) 1306264488
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.i686 (Fedora Project) 1306264256
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1306264603
:/usr/lib/libSDL-1.2.so.0.11.3 SDL-1.2.14-11.fc15.i686 (Fedora Project) 1306264365
:/usr/lib/gconv/gconv-modules.cache glibc-2.13.90-9.i686 (Fedora Project) 1306264187
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1306264259
:/usr/lib/libwx_gtk2u_xrc-2.8.so.0.8.0 wxGTK-2.8.12-1.fc15.i686 (Fedora Project) 1306265195
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1306264285
:/usr/lib/libORBitCosNaming-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1306264355
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1306264246
:/lib/libm-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306264187
:/usr/lib/libwx_baseu_net-2.8.so.0.8.0 wxBase-2.8.12-1.fc15.i686 (Fedora Project) 1306264360
:/usr/lib/libjack.so.0.1.0 jack-audio-connection-kit-1.9.7-2.fc15.i686 (Fedora Project) 1306264514
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1287771391
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-7.fc15.i686 (Fedora Project) 1306264245
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1306264285
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.i686 (Fedora Project) 1306264171
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306265001
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1306264280
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1306264506
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1306264283
:/usr/lib/libvamp-hostsdk.so.3.1.0 vamp-plugin-sdk-2.1-2.fc15.i686 (Fedora Project) 1306264437
:/lib/libcrypt-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306264187
:/usr/lib/gconv/UTF-32.so glibc-2.13.90-9.i686 (Fedora Project) 1306264187
:/lib/libutil-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306264187
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306264215
:/lib/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306264262
:/usr/lib/libFLAC++.so.6.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1287771391
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1306265101
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1306264248
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1306264296
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1306264243
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306264271
:/usr/lib/libart_lgpl_2.so.2.3.21 libart_lgpl-2.3.21-2.fc15.i686 (Fedora Project) 1306264287
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1306264287
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1306264466
:/usr/lib/libwx_baseu-2.8.so.0.8.0 wxBase-2.8.12-1.fc15.i686 (Fedora Project) 1306264360
:/usr/lib/libgnomecanvas-2.so.0.3000.3 libgnomecanvas-2.30.3-2.fc15.i686 (Fedora Project) 1306265015
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1306264266

environ:
:XDG_SESSION_ID=21
:HOSTNAME=lappy
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3b427e31f70e0de989710c550000000c-1307219766.265936-1002080150
:GNOME_KEYRING_CONTROL=/tmp/keyring-IkKjYg
:IMSETTINGS_MODULE=none
:USER=Berkona
:USERNAME=Berkona
:MAIL=/var/spool/mail/Berkona
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/Berkona/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/Berkona
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=21250
:LANG=en_US.UTF-8
:GDM_LANG=
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/Berkona
:SHLVL=1
:LOGNAME=Berkona
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-rUzvcW75WP,guid=034e516350a711fd95fc1b18000100fb
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/Berkona
:DISPLAY=:0.0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-Berkona-UpmNG2/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/21258,unix/unix:/tmp/.ICE-unix/21258
:ORBIT_SOCKETDIR=/tmp/orbit-Berkona
:GPG_AGENT_INFO=/tmp/keyring-IkKjYg/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-IkKjYg/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-audacity.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=28506
:DESKTOP_STARTUP_ID=nautilus-28475-lappy-audacity-0_TIME69944762

event_log:
:2011-06-04-20:56:25> Analyzing coredump 'coredump'
:2011-06-04-20:56:31  Coredump references 125 debuginfo files, 31 of them are not installed
:2011-06-04-20:57:03  Looking for needed packages in repositories
:2011-06-04-20:57:13  Packages to download: 21
:2011-06-04-20:57:13  Downloading 51.51Mb, installed size: 211.89Mb
:2011-06-04-20:57:14  Downloading (1 of 21) libtiff-debuginfo-3.9.5-1.fc15.i686.rpm: 100%
:2011-06-04-20:57:14  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-04-20:56:25.11503/libtiff-debuginfo-3.9.5-1.fc15.i686.rpm
:2011-06-04-20:57:14  Caching files from unpacked.cpio made from libtiff-debuginfo-3.9.5-1.fc15.i686.rpm
:2011-06-04-20:57:15  Downloading (2 of 21) libbonoboui-debuginfo-2.24.5-1.fc15.i686.rpm: 100%
:2011-06-04-20:57:15  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-04-20:56:25.11503/libbonoboui-debuginfo-2.24.5-1.fc15.i686.rpm
:2011-06-04-20:57:15  Caching files from unpacked.cpio made from libbonoboui-debuginfo-2.24.5-1.fc15.i686.rpm
:2011-06-04-20:57:16  Downloading (3 of 21) alsa-lib-debuginfo-1.0.24-2.fc15.i686.rpm: 100%
:2011-06-04-20:57:16  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-04-20:56:25.11503/alsa-lib-debuginfo-1.0.24-2.fc15.i686.rpm
:2011-06-04-20:57:17  Caching files from unpacked.cpio made from alsa-lib-debuginfo-1.0.24-2.fc15.i686.rpm
:2011-06-04-20:57:25  Downloading (4 of 21) audacity-debuginfo-1.3.13-0.4.beta.fc15.i686.rpm: 100%
:2011-06-04-20:57:25  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-04-20:56:25.11503/audacity-debuginfo-1.3.13-0.4.beta.fc15.i686.rpm
:2011-06-04-20:57:28  Caching files from unpacked.cpio made from audacity-debuginfo-1.3.13-0.4.beta.fc15.i686.rpm
:2011-06-04-20:57:30  Downloading (5 of 21) libgnomeui-debuginfo-2.24.5-2.fc15.i686.rpm: 100%
:2011-06-04-20:57:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-04-20:56:25.11503/libgnomeui-debuginfo-2.24.5-2.fc15.i686.rpm
:2011-06-04-20:57:30  Caching files from unpacked.cpio made from libgnomeui-debuginfo-2.24.5-2.fc15.i686.rpm
:2011-06-04-20:57:31  Downloading (6 of 21) SDL-debuginfo-1.2.14-11.fc15.i686.rpm: 100%
:2011-06-04-20:57:31  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-04-20:56:25.11503/SDL-debuginfo-1.2.14-11.fc15.i686.rpm
:2011-06-04-20:57:32  Caching files from unpacked.cpio made from SDL-debuginfo-1.2.14-11.fc15.i686.rpm
:2011-06-04-20:57:32  Downloading (7 of 21) soundtouch-debuginfo-1.4.0-4.fc15.i686.rpm: 100%
:2011-06-04-20:57:32  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-04-20:56:25.11503/soundtouch-debuginfo-1.4.0-4.fc15.i686.rpm
:2011-06-04-20:57:32  Caching files from unpacked.cpio made from soundtouch-debuginfo-1.4.0-4.fc15.i686.rpm
:2011-06-04-20:57:35  Downloading (8 of 21) libsamplerate-debuginfo-0.1.7-3.fc15.i686.rpm: 100%
:2011-06-04-20:57:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-04-20:56:25.11503/libsamplerate-debuginfo-0.1.7-3.fc15.i686.rpm
:2011-06-04-20:57:35  Caching files from unpacked.cpio made from libsamplerate-debuginfo-0.1.7-3.fc15.i686.rpm
:2011-06-04-20:57:37  Downloading (9 of 21) gnome-vfs2-debuginfo-2.24.4-5.fc15.i686.rpm: 100%
:2011-06-04-20:57:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-04-20:56:25.11503/gnome-vfs2-debuginfo-2.24.4-5.fc15.i686.rpm
:2011-06-04-20:57:37  Caching files from unpacked.cpio made from gnome-vfs2-debuginfo-2.24.4-5.fc15.i686.rpm
:2011-06-04-20:57:38  Downloading (10 of 21) libgnomecanvas-debuginfo-2.30.3-2.fc15.i686.rpm: 100%
:2011-06-04-20:57:38  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-04-20:56:25.11503/libgnomecanvas-debuginfo-2.30.3-2.fc15.i686.rpm
:2011-06-04-20:57:38  Caching files from unpacked.cpio made from libgnomecanvas-debuginfo-2.30.3-2.fc15.i686.rpm
:2011-06-04-20:57:39  Downloading (11 of 21) vamp-plugin-sdk-debuginfo-2.1-2.fc15.i686.rpm: 100%
:2011-06-04-20:57:39  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-04-20:56:25.11503/vamp-plugin-sdk-debuginfo-2.1-2.fc15.i686.rpm
:2011-06-04-20:57:39  Caching files from unpacked.cpio made from vamp-plugin-sdk-debuginfo-2.1-2.fc15.i686.rpm
:2011-06-04-20:57:40  Downloading (12 of 21) popt-debuginfo-1.13-8.fc15.i686.rpm: 100%
:2011-06-04-20:57:40  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-04-20:56:25.11503/popt-debuginfo-1.13-8.fc15.i686.rpm
:2011-06-04-20:57:40  Caching files from unpacked.cpio made from popt-debuginfo-1.13-8.fc15.i686.rpm
:2011-06-04-20:57:41  Downloading (13 of 21) libbonobo-debuginfo-2.32.1-1.fc15.i686.rpm: 100%
:2011-06-04-20:57:41  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-04-20:56:25.11503/libbonobo-debuginfo-2.32.1-1.fc15.i686.rpm
:2011-06-04-20:57:41  Caching files from unpacked.cpio made from libbonobo-debuginfo-2.32.1-1.fc15.i686.rpm
:2011-06-04-20:57:43  Downloading (14 of 21) jack-audio-connection-kit-debuginfo-1.9.7-2.fc16.i686.rpm: 100%
:2011-06-04-20:57:43  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-04-20:56:25.11503/jack-audio-connection-kit-debuginfo-1.9.7-2.fc16.i686.rpm
:2011-06-04-20:57:44  Caching files from unpacked.cpio made from jack-audio-connection-kit-debuginfo-1.9.7-2.fc16.i686.rpm
:2011-06-04-20:57:54  Downloading (15 of 21) wxGTK-debuginfo-2.8.12-1.fc15.i686.rpm: 100%
:2011-06-04-20:57:54  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-04-20:56:25.11503/wxGTK-debuginfo-2.8.12-1.fc15.i686.rpm
:2011-06-04-20:58:00  Caching files from unpacked.cpio made from wxGTK-debuginfo-2.8.12-1.fc15.i686.rpm
:2011-06-04-20:58:02  Downloading (16 of 21) libart_lgpl-debuginfo-2.3.21-2.fc15.i686.rpm: 100%
:2011-06-04-20:58:02  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-04-20:56:25.11503/libart_lgpl-debuginfo-2.3.21-2.fc15.i686.rpm
:2011-06-04-20:58:02  Caching files from unpacked.cpio made from libart_lgpl-debuginfo-2.3.21-2.fc15.i686.rpm
:2011-06-04-20:58:04  Downloading (17 of 21) libgnome-debuginfo-2.32.1-2.fc15.i686.rpm: 100%
:2011-06-04-20:58:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-04-20:56:25.11503/libgnome-debuginfo-2.32.1-2.fc15.i686.rpm
:2011-06-04-20:58:04  Caching files from unpacked.cpio made from libgnome-debuginfo-2.32.1-2.fc15.i686.rpm
:2011-06-04-20:58:05  Downloading (18 of 21) libgnome-keyring-debuginfo-3.0.2-2.fc15.i686.rpm: 100%
:2011-06-04-20:58:05  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-04-20:56:25.11503/libgnome-keyring-debuginfo-3.0.2-2.fc15.i686.rpm
:2011-06-04-20:58:05  Caching files from unpacked.cpio made from libgnome-keyring-debuginfo-3.0.2-2.fc15.i686.rpm
:2011-06-04-20:58:07  Downloading (19 of 21) alsa-plugins-debuginfo-1.0.24-2.fc15.i686.rpm: 100%
:2011-06-04-20:58:07  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-04-20:56:25.11503/alsa-plugins-debuginfo-1.0.24-2.fc15.i686.rpm
:2011-06-04-20:58:07  Caching files from unpacked.cpio made from alsa-plugins-debuginfo-1.0.24-2.fc15.i686.rpm
:2011-06-04-20:58:07  Downloading (20 of 21) libXxf86vm-debuginfo-1.1.1-2.fc15.i686.rpm: 100%
:2011-06-04-20:58:07  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-04-20:56:25.11503/libXxf86vm-debuginfo-1.1.1-2.fc15.i686.rpm
:2011-06-04-20:58:07  Caching files from unpacked.cpio made from libXxf86vm-debuginfo-1.1.1-2.fc15.i686.rpm
:2011-06-04-20:58:08  Downloading (21 of 21) libid3tag-debuginfo-0.15.1b-11.fc15.i686.rpm: 100%
:2011-06-04-20:58:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-04-20:56:25.11503/libid3tag-debuginfo-0.15.1b-11.fc15.i686.rpm
:2011-06-04-20:58:08  Caching files from unpacked.cpio made from libid3tag-debuginfo-0.15.1b-11.fc15.i686.rpm
:2011-06-04-20:58:08  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-06-04-20:56:25.11503
:2011-06-04-20:58:16  Backtrace is generated and saved, 23167 bytes

Comment 1 Un Vagabundo 2011-06-05 01:05:42 UTC
Created attachment 503027 [details]
File: maps

Comment 2 Un Vagabundo 2011-06-05 01:05:45 UTC
Created attachment 503028 [details]
File: backtrace

Comment 3 Fedora Update System 2011-12-14 11:40:52 UTC
audacity-1.3.14-0.5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/audacity-1.3.14-0.5.fc15

Comment 4 Fedora Update System 2011-12-14 23:30:56 UTC
Package audacity-1.3.14-0.5.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing audacity-1.3.14-0.5.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-17091/audacity-1.3.14-0.5.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-01-07 23:11:49 UTC
audacity-1.3.14-0.5.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.